Why Runlevel 3 in 2.3.5b?

Gerard Beekmans gerard at linuxfromscratch.org
Fri Jul 7 13:38:32 PDT 2000



> Any idea why Gerard changed to runlevel 3 in Book Version 2.3.5b?
> I'm a little curious...it also messes up the scripts in stable
> version 2.2.

Like Thomas said, it's an LSB specification.

And, you're not supposed to use the scripts from 2.2 on a 2.3.5b
machine. That's why 2.3.5b has improved scripts and the symlinks that
are created follow LSB.

I'm not providing upgrade information in the 2.3 series, but when 2.4 is
released I'll add a section "How to upgrade from 2.2 to 2.4". Mainly it
means re-arranging the boot scripts. There's no need to reinstall
software, unless you want to install a newer version of it.

-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
--
Mail archive: http://www.pcrdallas.com/mail-archives/lfs-discuss
IRC access: server: irc.linuxfromscratch.org port: 6667 channel: #LFS
Unsubscribe: email lfs-discuss-request at linuxfromscratch.org and put
"unsubscribe" (without the quotation marks) in the body of the message
(no subject is required)



More information about the lfs-dev mailing list